/* this stylesheet defines styles for opera */


body {
background-color:#F1F1EB;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
text-align: center;
}

#topelements1 {
width: 47.5em;
}

#topsearch{
border-bottom: .1em solid #CEC7C1;
border-top: .05em solid #DBD7CE;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
background: #EAE7E3;
padding-left: .5em;
height:3em;
}

form {
margin-top: 0;
margin-right: 0;
margin-bottom: .1em;
margin-left: .2em;
}
label
{

font-family: verdana, Arial, Helvetica, sans-serif;
font-size: .65em;
float: left;
position:relative;
top:1.45em;
left:0em;
} 

.input-box
{
width: 8em;
margin: 0;
clear: right;
position:relative;
top: .6em;
left:-1.2em;
} 

.submit-button
{
font-size: .75em;
FONT-FAMILY: verdana, arial, tahoma,sans-serif;
FONT-WEIGHT: bold;
COLOR: BLACK;
width: 2.5em;
position:relative;
top:.6em;
left:-1.2em;
} 
#topbanner{
width: 47.45em;
height: 5em;
float:left;
background: white;
padding-top: 1.25em;
padding-bottom: 0em;
text-align:left;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;

}

.toplogo{
vertical-align:top;
float:left
}

#topcontacts {
font-size: .55em;
font-family: verdana, arial, sans-serif; 
color: #999;
position:relative;
right:52%;
top: 3.75em;
margin-left:0em;
margin-bottom:0em;
vertical-align:top;
}

#topright {
float:right;
position: relative; 
right: 7.5em;
bottom:1.2em;
vertical-align:top;
}
#toprightline{
float:right;
position: relative; 
left:2.05em;
right: 0em;
bottom:1.2em;
vertical-align:top;
}
	
#bottombanner {
float:left;
position: relative; 
top:1.8em;
left:0em;
clear:left;
}

#img{
background: white;
width: 100%;
}

#imgbanner
{
background: white;
width: 83%;
height: 7.5em;
float:left;
position: relative; 
left: 0em;
top: -0.16em;
bottom:0em;
border-left: .05em solid #DBD7CE;
border-bottom: .15em solid #ffffff;
}


#banner
{
width: 15%;
height:10em;
background: white;
float:right;
position: relative; 
right: 0em;
top:-4em;
text-align:left;
border-right: .05em solid #DBD7CE;
}
#imgbannerright1
{
background: white;
width:100%;
float:left;
}
#imgbannerright2
{
background: white;
width:100%;
float:right;
position: relative; 
left: 0em;
top:1.4em;
}

#primarynav table {
width: 47.45em;
position: relative; 
right:0;
top: -2em;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
}

#primarynav td {
width: 10em;
text-align: center;
border-right: .05em solid #FFF;
border-bottom: .15em solid #FFF;
}

#primarynav a {
font-size: .75em; 
font-family: verdana, arial, sans-serif;
color: #FFF;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0;
padding: 0;
}

#primarynav a:link, #primarynav a:visited {
background: transparent url(graphics/button_back.gif) repeat;
display: block;
margin: 0;
line-height: 1.7em;
}

#primarynav a:hover {
color: #DBD7CE;
background: white url(graphics/button_back_on.gif) repeat;
}
#maincontent{
width: 47.35em;
text-align:left;
position:relative;
top:-2em;
border-top: .05em solid #DBD7CE;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
}

#sectiontitle {
height: 1.2em;
background: #CEC7C1;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color:#4A3431;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.5em;
border-top: .0em solid #fff;
border-bottom: .1em solid #fff;
}
#breadcrumbing {
height: 1.75em;
background: #EAE7E3;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .6em;
padding-top: .5em;
padding-bottom: .5em;
padding-left: 1em;
border-bottom: .1em solid #fff;
}
.trail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: transparent;


}
.trail a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}
.trail a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
.trail a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
.trail a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}
#maincontentarea
{
width: 47.5em;
}
#lefthandmenu
{
	background-color : #ffffff;
	float:left;
	text-align:left;
	position: relative;
	top: -2.75em;
	width: 16.95em;
	height: 26em;
	font-weight: bold;
	font-size: 0.75em;
	font-family: verdana, arial, sans-serif;
	border-bottom: .1em solid #CEC7C1;
	border-right: .05em solid #EFE7E7;
	border-left: .05em solid #DBD7CE;

}
#pagecontentarea {
width: 34.65em;
height: 19.45em;
background: white;
float:right;
position:relative;
top: -2em;
left: 0em;
bottom:0;
padding-left: 0em;
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #DBD7CE;

}

#pagecontent {
padding: .2em .2em .2em .3em;
float:left;
text-align:left;
display: block;
background: #FFFfff;
}


#pagecontent p, td, h2, h3, h4  {
margin-top: 0;
margin-bottom: .05em;
font-size: 1em;
font-family: verdana, arial, sans-serif;
line-height: 1.5;
}

#pagecontent li, ol, ul {
font-size: 1em;
font-family: verdana, arial, sans-serif;
}

#pagecontent h1 {
margin-top: 0.25em;
margin-bottom: 0.25em;
font-size: 1.1em;
font-family: verdana, arial, sans-serif;
color: #000;
font-weight: bold;
}

#sectionfooter {
float:left;
position: relative;
bottom: 0em;
left: 0em;
width: 90%;
height:6em;
font-size: .65em;
font-family: verdana, arial, sans-serif;
color: #999;
padding-top: 1.5em;
padding-right: .5em;
padding-left: .5em;
border-top: .05em solid #EAE7E3;
border-bottom: .05em solid #EAE7E3;
}
#sectionfootertext {

float:left;
width: 70%;
text-align:left;
padding-top: .5em;
padding-right: .5em;
padding-bottom: .1em;
padding-left: .5em;
}
#sectionfooterimage {

float:right;
width: 20%;
border-width: 0em;

}
#textlinks {
width: 100%;
float:left;
text-align:center;
position: relative;
top: 0;
left: 0;
margin-top: 2em;
font-size: .65em;
font-family: verdana, arial, sans-serif;
}
#innercontentarea
{
width:47.5em;
vertical-align:top;
position:relative;
top:1.25em;
left:-0.05em;
}
#innerleftmenu
{
	background:#ffffff;
	float:left;
	text-align:left;
	position: relative;
	top: -7em;
	left: 0em;
	width: 15.25em;
	height: 39.25em;
	font-weight: bold;
	font-size: 0.75em;
	font-family: verdana, arial, sans-serif;
	border-bottom: .05em solid #CEC7C1;
	border-right: .05em solid #EFE7E7;
	border-left: .05em solid #DBD7CE;
}

#innermenu
{
	background-color : #D6C7DE;
	position: relative;
	width: 16.6em;
	padding-top:.5em;
	padding-bottom: .5em;
	padding-left: 1.25em;
	padding-right: 0em;
	margin: .25em 0em .25em 0em;
	font-weight: bold;
	color:#ffffff;
	font-family: verdana,Arial,Helvetica, sans-serif;
    font-size: .85em;

}

.lowermenu
{
	background-color : #EFE3EF;
	position: relative;
	width:18.6em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    font-size: .75em;
	border-bottom: .05em solid #DBD7CE;


}
#leftprint
{

width: 92%;
background-color : #f7f7f7;
float:left;
display:block;
position: relative;
top:1.75em;
height: 2.3em;
padding-top: .5em;
padding-left: 1.5em;
padding-bottom: 0.05em;
font-weight: bold;
color:#000000;
FONT-FAMILY: verdana, arial, tahoma,sans-serif;
font-size: .75em;
}

#innerpagecontentarea {
background: #FFFFFF;
float:left;
display: block;
position: relative;
top: -5.3em; 
left:0em;
width: 35.9em;
height:29.5em;
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #DBD7CE;

}

#innerpagecontent {
padding: .2em .2em .2em .3em;
float:left;
text-align:left;
display: block;
background: #FFFfff;
}


#innerpagecontent p, td, h2, h3, h4  {
margin-top: 0;
margin-bottom: .05em;
font-size: 1em;
font-family: verdana, arial, sans-serif;
line-height: 1.5;
}

#innerpagecontent li, ol, ul {
font-size: 1em;
font-family: verdana, arial, sans-serif;
}

#innerpagecontent h1 {
margin-top: 0.25em;
margin-bottom: 0.25em;
font-size: 1.1em;
font-family: verdana, arial, sans-serif;
color: #000;
font-weight: bold;
}
#innersectionfooter {
float:left;
position: relative;
bottom: 1em;
left: 0em;
width: 90%;
height:5em;
font-size: .65em;
font-family: verdana, arial, sans-serif;
color: #999;
padding-top: 1.25em;
padding-right: .5em;
padding-left: .5em;
border-top: .05em solid #EAE7E3;
border-bottom: .05em solid #EAE7E3;
}
#innersectionfootertext {
float:left;
width: 70%;
text-align:left;
padding-top: .5em;
padding-right: .5em;
padding-bottom: .1em;
padding-left: .5em;
}
#innersectionfooterimage {
float:right;
width: 20%;
border-width: 0em;

}
#innertextlinks {
width: 100%;
float:left;
text-align:center;
position: relative;
top: 0;
left: 0;
height:5.85em;
margin-top: 2em;
font-size: .65em;
font-family: verdana, arial, sans-serif;
}
